h1{
	width: 384px;
    font-size: 24px;
    line-height: 30px;
    color: #333333;
    margin: 30px auto 20px auto;
    text-align: center;
}
.xq{
	    font-size: 14px;
    width: 100%;
    margin: 0 auto;
    display: flex;
    justify-content: center;
    align-items: center;
}
.xian{
	width: 2px;
	height: 12px;
	background: #ddd;
	margin: 0 20px;
}
.xian2{
	height: 1px;
	background-color: #f5f5f5;
	margin: 20px 0;
}
ul.fj-list li {
    font-size: 14px;
    color: #333;
    line-height: 28px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}